GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::CallHook Class Referenceabstract

`#include <call.h>`

## Public Member Functions
virtual | ~CallHook ()
virtual void | PerformOpsOnCall (CallOpSetInterface *ops, Call *call)=0

## Constructor & Destructor Documentation

virtual grpc::CallHook::~CallHook | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual void grpc::CallHook::PerformOpsOnCall | ( | CallOpSetInterface * | ops,
|  | Call * | call
| ) |  |
| pure virtual

The documentation for this class was generated from the following file:

- include/grpc++/impl/call.h